io.milvus.bulkwriter.common.utils

## Class ParquetUtils

- java.lang.Object
- - io.milvus.bulkwriter.common.utils.ParquetUtils

-     public class ParquetUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ParquetUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static org.apache.parquet.schema.MessageType` | `parseCollectionSchema(CollectionSchemaParam collectionSchema)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ParquetUtils

          public ParquetUtils()

  - ### Method Detail

    - #### parseCollectionSchema

          public static org.apache.parquet.schema.MessageType parseCollectionSchema(CollectionSchemaParam collectionSchema)